Crítico Firefox vulnerabilidad corregida en 67.0.3

El martes, Mozilla emitió un aviso de seguridad para Firefox el navegador web predeterminado en Fedora. Este aviso se refiere a un CVE para una vulnerabilidad basada en la confusión de tipos que puede ocurrir cuando se manipulan objetos de JavaScript. Se puede utilizar para bloquear su navegador. Aparentemente, ya hay ataques en la naturaleza que explotan el problema. Siga leyendo para obtener más información y cómo proteger su sistema contra esta falla.

Al mismo tiempo se emitió la vulnerabilidad de seguridad, Mozilla también lanzó Firefox 67.0.3 (y ESR 60.7.1) para solucionar el problema.

Actualizando Firefox en Fedora

Firefox 67.0.3 (con las correcciones de seguridad) ya se ha enviado al establo Fedora repositorios La solución de seguridad se aplicará a su sistema con su próxima actualización. También puede actualizar la firefox paquete solo ejecutando el siguiente comando:

                      $ sudo dnf update --refresh firefox
                    

Este comando requiere que tengas sudo configuración. Tenga en cuenta que no todos Fedora los espejos se sincronizan a la misma velocidad. Los sitios de la comunidad gentilmente donan espacio y ancho de banda para que estos espejos lleven Fedora contenido. Es posible que deba volver a intentarlo más tarde si su espejo seleccionado todavía está esperando la última actualización.

Related Posts